html,body{
    scroll-behavior: smooth;
}


.navbar-green {
    background-color: #04B446;
    opacity: 0.58;
    color: white;
}

.img-banner{
    background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/2e4a6fba1062478db2baa80fb7551148?quality=95&fake=.png);
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    padding-top: 80px;
}

.title2 .row{
    height: 650px;
}

.text-banner{
    position: absolute;
    padding-top: 40px;
    padding-right: 50px;
}

.my-auto {
    padding-right: 80px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.title2 {
    background-color: rgba(19, 206, 102, 0.52);
    height: 608px;
}

.title2 h5{
    color: #77D353;
    font-size: 31px;
    font-weight: 400;
}

.title2 h3 {
    color: #1A4E05;
}

.title2 h1 {
    color: white;
    font-size: 70px;
    font-weight: 350;
}

.title2 .btn-green{
    background-color: #77D353;
    border-radius: 5px;
    width: 221px;
    height: 55px;
    color: white;
    font-size: 23px;
    font-weight: 400;
    width: 221px;
    text-align: center;
}


.about-text {
    background-color: #04B477;
    height: 445px;
    color:white;
}


.about-word {
    margin: 60px;
}


.flex-profile{
    display : flex;
    justify-content: space-around;
    align-items:center;
    flex-wrap: wrap;
}

.about-word .name {
    color: #36ECA8;
    font-size: 4vmax;
    font-weight: 700;
    line-height: 58px;
    width: 477px;
    margin-bottom: 25px;
}

.about-word h6 {
    color: #FFFFFF;
    font-size: calc(14px + .8vmax) ;
    font-weight: 400;
    line-height: 33px;
    margin-top: 15px;
}

.about-text i {
    margin-right: 15px;
}

.about-background h1{
    position: absolute;
    color: #7CFE8D;
    font-size: 195px;
    font-weight: 700;
    line-height: 260px;
    opacity: 0.15;
    width: 881px;
    margin-top: 65px;
}

.about-sign{
    background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/7991a02cbf9c4b34920adfd486cda74c?quality=95&fake=.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute; 
    opacity: 0.56;
    width: 227px;
    height: 95px;
    margin-top: 300px;
    margin-left: 450px;
}

.skill{
    background-color: rgba(19, 206, 102, 0.93);
    width: 100%;
    max-height: 630px;
    padding: 0px;
    position: absolute;
}

.skill2{
    background-color: rgba(19, 206, 102, 0.93);
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

@media only screen and (max-width: 900px){
    /* .skill2{
        box-align: center;
    } */
}

.skill h1{
    color: #076F0C;
    font-size: 160px;
    font-weight: 700;
    letter-spacing: -10px;
    line-height: 208px;
    opacity: 0.21;
    width: 485px;
    text-align: left;
    margin-top: 440px;
}

.skills{
    background-color: #29EE75;
    border-radius: 100%;
    opacity: 0.6;
    min-width: 3vmax;
    min-height: 3vmax;
    margin: 14px;

}

.skills img{
    text-align: center ;
    opacity: 0.7;
    width: 76px;
    height: 76px;
    margin: 30px;
}

.square{
    width: 200px;
    height: 282px;
    margin: 20px;
    padding: 5px
}

.square b{
    color: #FFFFFF;
    font-size: 150px;
    font-weight: 400;
    line-height: 130px;
    opacity: 0.26;
    width: 74px;
    position: absolute;
    text-align: left;
}

.square h1{
    color: #FFFFFF;
    font-size: 36px;
    font-weight: 700;
}

.square h4{
    color: #336120;
    font-size: 23px;
    font-weight: 400;
    line-height: 29px;
}

.square h5{
    color: #336120;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
    opacity: 0.68;
    width: 214px;
}

.square .text1{
    margin-top: 10px;
}


.first{
    background-color: #24D171;
}

.second{
    background-color:#04B477;
}


.exp-edu{
    width:67%;
}
.quotes{
    /* background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/d7ab8891e454437093f5b0fb55198fd0?quality=95&fake=.png); */
    background-color: #15c149;
    background-size: 100%;
    height: 200px;
    background-repeat: no-repeat; 
    padding: 50px;
}

#ability{
    min-height:630px;
}

.quotes h2{
    color: #FFFFFF;
    font-size: 3vmax;
    font-weight: 400;
    line-height: 45px;
    opacity: 0.82;
}

.list-inline li{
    display: inline;
}

.footer{
    background-color: #03582E;
    height: 100%;
    padding: 40px;
    color: white;
}

.footer h5{
    font-size: calc(14px + .8vmax);
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 33px;
}

.footer h7{
    font-weight: calc(14px + .4vmax);
    letter-spacing: 3px;
    line-height: 28px;
}

.footer p{
    font-size: calc(14px + .6vmax);
    font-weight: 250;
    line-height: 28px;
}

.footer img{
    opacity: 0.52;
    width: calc(40px + .8vmax);
    height: calc(40px + .8vmax);
    margin-top : 10px;
}

/* Form */
.form{
    padding: 8vmax;
}
.table-form{
    padding: 1vmax;
}

/* .table-form th{
    text-align:center;
    font-size: 20px;
} */
/* Page Contact */

.my-contact{
    background-color: rgba(19, 206, 102, 0.52);
    opacity: 0.85;
    height: 220px;
}

.text-banner-contact{
    position: absolute;
    text-align: center;
    padding: 50px;
}

.text-banner-contact h1{
    color: white;
    font-size: 70px;
    font-weight: 600;
    line-height: 50px;
}

.text-banner-contact h5{
    color: #1A4E05;
    font-size: 20px;
    font-weight: 600;
    line-height: 39px;
    opacity: 0.97;
}

.img-contact{
    background-repeat: no-repeat;
    background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/6632f414391b4c7fb9ef86867ada0175?quality=95&fake=.png);
    height: 490px;
    background-size: cover;
    justify-content: center;
    align-content: center;
    margin-bottom: 0px;
    padding: 0px;
}

#contact-form{
    /* height:490px; */
}

#contact-form form{
    margin: 20px;
    margin-top : 60px;
}

#contact-form form button{
    background-color: rgba(19, 206, 102, 0.6);
    width: 155px;
    height: 52px;
    color:white;
    float:right;
}

.modal-style{
    text-align:center;
    opacity: 0.9;
    color: #13CE66;
}

.profile {
    background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/bbdac634d55947f38864918bc8304b28?quality=95&fake=.png);
    background-size: cover;
    height: 510px;
    min-width: 60%;
    margin-bottom: 0px;
    z-index: 2;
}


.about-img {
    background-image: url(https://marvel-live.freetls.fastly.net/canvas/2018/9/0ec4142f2e41495eba2cdc6720b17afe?quality=95&fake=.png);
    background-size: cover;
    justify-content: center;
    align-content: center;
    background-repeat: no-repeat;
    height: 510px;
    margin-bottom: 0px;
    padding: 0px;
    margin-left: -80px;
}

/* edu */
.demo{ background: #51ff89 ;  }
.main-timeline{
    position: relative;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    margin-top: 50px;
}
.main-timeline:before{
    content: "";
    width: 3px;
    height: 100%;
    background: #15c149;
    position: absolute;
    top: 0;
    left: 50%;
}
.main-timeline .timeline{
    margin-bottom: 50px;
    position: relative;
}


.main-timeline .timeline:before,
.main-timeline .timeline:after{
    content: "";
    display: block;
    width: 100%;
    clear: both;
}
.main-timeline .timeline-icon{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #15c149;
    overflow: hidden;
    margin-left: -23px;
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
}
.main-timeline .timeline-icon i{
    font-size: 30px;
    line-height: 50px;
    color: #fff;
}
.main-timeline .timeline-content{
    width: 45%;
    padding: 20px;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline-content:before{
    content: "";
    border-left: 7px solid  #15c149;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
    left: 45%;
    top: 20px;
}
.main-timeline .title{
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    padding: 10px;
    background:  #15c149;
    border-radius: 3px 3px 0 0;
    margin: -20px -20px 10px;
}
.main-timeline .description{
    font-size: 14px;
    color: #726f77;
}
.main-timeline .read-more{
    display: inline-block;
    font-size: 12px;
    color: #2fdd86;
    text-transform: uppercase;
    padding: 5px 15px;
    border: 2px solid #2fdd86;;
    position: relative;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 0 #2fdd86;;
    -moz-box-shadow: 2px 2px 0 #2fdd86;;
    -ms-box-shadow: 2px 2px 0 #2fdd86;;
    box-shadow: 2px 2px 0 #2fdd86;;
}
.main-timeline .read-more:hover{
    top: 2px;
    left: 2px;
    box-shadow: none;
}
.main-timeline .timeline-content.right{
    float: right;
}
.main-timeline .timeline-content.right:before{
    content: "";
    right: 45%;
    left: inherit;
    border-left: 0;
    border-right: 7px solid  #15c149;
}
@media only screen and (max-width: 990px){
    .main-timeline .title{
        font-size: 25px;
    }
    .main-timeline .timeline-content::before{
        top: 16px;
    }
}
@media only screen and (max-width: 767px){
    .main-timeline{ margin-left: 20px; }
    .main-timeline:before{ left: 0; }
    .main-timeline .timeline-content{
        width: 90%;
        float: right;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline-content.right:before{
        left: 10%;
        right: inherit;
        margin-left: -6px;
        border-left: 0;
        border-right: 7px solid #15c149;
    }
    .main-timeline .timeline-icon{
        left: 0;
    }
}
@media only screen and (max-width: 479px){
    .main-timeline .timeline-content{
        width: 85%;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline-content.right:before{
        left: 15%;
    }
    .main-timeline .title{
        font-size: 20px;
    }
    .main-timeline .timeline-content:before{
        top: 13px;
    }
}

/* status */

.status-form-input{
    margin:10px;
}

.status-form-textarea{
    margin:10px;
}

.btn-submit{
    margin:10px;
}

.table-form{
    margin:30px;
}